Subject: ssh
From: [email-masked] (Xiaomao Xiao)

24 Jan 1999 22:03:19 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (generated by tm-edit 7.106)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Hi there:

I tried to run ssh from within cygwin to connect to my server.  The connection
seemd to be ok but it finally kicked me out.  From a verbose output, I can see
the last line says 'Server refused our key.'  I used the same key for my linux
box and it works fine.  My environment is as follows:
CYGWIN=tty
The fine systems are mounted with binary format.

Any hints?  Thanks in advance.

-- 

Xiaomao

=================================================================
Xiaomao (Mark) Xiao                  E-Mail: [email-masked]
C-MOLD                                  TEL: (607) 257-4949 x 699
31 Dutch Mill Road                      FAX: (607) 257-6355
Ithaca, NY 14850                        URL: http://www.cmold.com
=================================================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".